import { jsx } from "react/jsx-runtime";
import { Sigma as Sigma$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Sigma = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Sigma", ...props, children: /* @__PURE__ */ jsx(Sigma$1, { weight: variant }) });
  }
);
Sigma.displayName = "Sigma";
Object.assign(Sigma, { isGdsIcon: true });
export {
  Sigma
};
